Commit aad3d4df authored by Oleksandr Gotgelf's avatar Oleksandr Gotgelf
Browse files

Added php 7.2 to the requirements.

parent ebd73d9b
......@@ -4,7 +4,7 @@
"type": "magento2-library",
"version": "1.0.2",
"require": {
"php": "~7.0",
"php": "~7.2",
"symfony/console": "~2.3",
"crefopay/php-clientlibrary": "master@dev"
},
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment